<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Under Water Drone: Lista składowych</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Under Water Drone
   &#160;<span id="projectnumber">0.1</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.8.17 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('../../',false,false,'search.php','Szukaj');
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('d4/d97/class_pz_g_1_1_file_info.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">PzG::FileInfo Lista składowych</div>  </div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html">PzG::FileInfo</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html#a09603738e0fbc8d6dadda905a5e947d7">FileInfo</a>(std::string filename, LineStyle style, int width)</td><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html">PzG::FileInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html#a04f77a755e72bcf379844b15d9f0f3ed">filename_</a></td><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html">PzG::FileInfo</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html#a25d23a5d9986ebb89edbd01185a26f10">GetFilename</a>() const</td><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html">PzG::FileInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html#aa8a3328daf9365064a98a0dc67f128b8">GetStyle</a>() const</td><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html">PzG::FileInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html#a336ec97881b709c3bf01d2f27c124e78">GetWidth</a>() const</td><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html">PzG::FileInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html#a02c728f892c6f169b738adac8ed9d5f1">SetFilename</a>(const std::string &amp;filename)</td><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html">PzG::FileInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html#a9141a03aee9840ebe103e4b1b6fa5c9b">style_</a></td><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html">PzG::FileInfo</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html#a1a1d3ea502a2604eec731ca50a2b438f">width_</a></td><td class="entry"><a class="el" href="../../d4/d97/class_pz_g_1_1_file_info.html">PzG::FileInfo</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="../../doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
